@font-face {
  font-family: 'Product Sans';
  src: url('/fonts/product-sans/ProductSansRegular.ttf');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Product Sans';
  src: url('/fonts/product-sans/ProductSansItalic.ttf');
  font-weight: normal;
  font-style: italic;
}
@font-face {
  font-family: 'Product Sans';
  src: url('/fonts/product-sans/ProductSansBold.ttf');
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: 'Product Sans';
  src: url('/fonts/product-sans/ProductSansBoldItalic.ttf');
  font-weight: bold;
  font-style: italic;
}
